Subject: Trainer Candidate - Mitali Singh
From: Mitali Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 09:12:44 -0400

| | Tech Support Test

Name | Mitali Singh
E-mail | [email-masked]
Phone Number | (91) 9889447897
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kanpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | Max life insurance company limited | Operations executive | May 14, 2021 | 15000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | Immediate joiner

Please briefly describe your work experience specifically in training?

I was handling customer at front desk and over call regarding customer policy queries.
Handled banking part as well as taking care of branch audit.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I didn't train anybody
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Difference between a good and great customer service is that when we only provide best resolution to the customer regarding his concern in a timeperiod but to provide resolution and make connect with the customer afterwards as well is a great service. It's all about how we delight the customer in form of services provided to them.
What according to you makes you a good candidate for this position? | I am actually fit for this position as I have a good experience in dealing customers and have dealing skills which would definitely help both this organization and my skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |